<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <LinearLayout
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        style="@style/print_add_printer_input_style"
        android:layout_width="match_parent"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            style="@style/print_currency_title_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="類型" />

        <TextView
            style="@style/print_currency_title_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="食品顏色" />

        <TextView
            style="@style/print_currency_title_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="細項顏色" />

        <TextView
            style="@style/print_currency_title_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="操作" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <LinearLayout
        android:id="@+id/layout_currency_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"/>


</LinearLayout>